Subject: Trainer Candidate - Sheena sharma Sheena
From: Sheena sharma Sheena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Nov 2021 01:27:02 -0500

Tech Support
Test

Name

Sheena
sharma Sheena

E-mail

[email-masked]

Phone Number

(91) 9015758287

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

West delhi

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Concentrix

SME

Still working

35k

Previous
Employer 1

Aegis

Senior Executive

6 may 2016

Previous Employer 2

If Selected, how much time do you need
to join?

15 days

Please briefly
describe your work experience specifically in Quality?

Being a
support expert have to handle the team and auditing there calls to improve csat
performance. Always conduct calibration with the team (externally and internally
both). Follow the approach of 80-20 formula.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

When i got promoted as a SME (quality auditor) everything was
new for me and it was new learning experience for me. I was handling the team of
15 people and out of 15 advisors there were 3 advisors who were in bottom
quartile and there performance was not coming upto the mark. There was pressure
aa well from the client end as we were not able to meet the target. But that
situation was like a motivation for me. I decided that we have to improve this
for sure and i started giving extra hours and I managed by schedule so that we
can give more time to those advisors. We collaborated the data of advisors and
we tried to find the root cause and worked on those parameters which were the
reason behind low scores. I conducted sessions for those advisors and started
doing more audits . We even opened a PIP plan so that we can give certain time
frame to advisors to clear there doubts. Gradually there scores got improved but
through this situation i learnt that how we can come out from a difficult
situation.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

If we are
providing solution to a customer then its a good customer service. But apart
from solution we are even encouraging customer and understanding the pace of
customer then its a great customer service.

What according to
you makes you a good candidate for this position?

Having
experience of more then 7 years in this industry that too with a stability and
achievement and good source of knowledge makes me fit and best for this
situation.

On a scale of 1 - 5 please rate your fluency in
spoken English

5